body{
	margin:0;
	color:#5f5f5f;
	font:400 16px/22px "proxima-nova", Helvetica, Arial, sans-serif;
	background:#fff;
	min-width:1006px;
}
img{
	border-style:none;
}
a{
	text-decoration:none;
	color:#1c191a;
}
a:hover{
	text-decoration:underline;
}
a:active{
	background-color: transparent;
}
input,
textarea,
select{
	font:100% "proxima-nova", Helvetica, Arial, sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
header, footer, article, section, hgroup, nav, figure, aside { display: block; }
figure { margin:0; padding:0; }
#header{
	width:985px;
	margin:0 auto;
	position:relative;
	z-index:10;
	padding:0 0 19px 15px;
}
#header:after{
	content:'';
	display:block;
	clear:both;
}
.logo{
	float:left;
	background:url(../images/logo.png) no-repeat;
	width:350px;
	height:44px;
	text-indent:-9999px;
	overflow:hidden;
	margin:38px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.user-box{
	position:absolute;
	top:0;
	right:0;
	width:117px;
}
.user-box .social{
	padding:4px 0 5px 6px;
	margin:0;
	list-style:none;
	background:#17120f;
	overflow:hidden;
}
.user-box .social li{
	float:left;
	margin:0 3px;
	text-indent:-9999px;
	overflow:hidden;
}
.user-box .social a{
	display:block;
	width:29px;
	height:29px;
}
.user-box .social a.youtube{
	background:url(../images/social.png) no-repeat;
}

.user-box .social a.vimeo{
	background:url(../images/vimeo-header.png) no-repeat;
}

.user-box .social a.twitter{
	width:30px;
	background:url(../images/social.png) no-repeat -35px 0;
}
.user-box .social a.linkedin{
	background:url(../images/social.png) no-repeat 100% 0;
}
.login-box{
	background:url(../images/bg-login-box.png) no-repeat;
	width:117px;
	height:95px;
	padding:9px 0 0;
}
.login-box a{
	background:url(../images/bg-login.png);
	display:block;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	color:#1c191a;
	padding:10px 3px 10px 7px;
	-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
}

.login-box a.active, .login-box a:hover {
	background:#232020;
	color: #FFF;
	text-decoration: none;
}

.nav-holder{
	float:right;
	margin:0 122px 0 0;
	width:430px;
	padding:10px 0 0;
}
.nav-holder ul{
	padding:0;
	margin:0;
	list-style:none;
	position:relative;
}
.nav-holder ul:after{
	content:'';
	display:block;
	clear:both;
}
.nav-holder ul>li{
	float:left;
}
.nav-holder .top-nav{
	font-size:14px;
	line-height:18px;
	padding:0 0 30px 16px;
}
.nav-holder .top-nav li{
	margin:0 0 0 21px;
}
.nav-holder .top-nav a{
	display:block;
}
.nav-holder .top-nav .search{
	background:url(../images/img-search.png) no-repeat 0 1px;
	padding:0 0 0 16px;
}
.nav-holder #nav{
	font-size:18px;
	font-family: "museo-sans", Helvetica, Arial, sans-serif;
	line-height:22px;
	font-weight:700;
}
.nav-holder #nav>ul>li:hover .dropdown{
	display:block;
}
.nav-holder #nav>ul>li:hover>a{
	color:#00aeef;
}
.nav-holder #nav>ul>li.active>a{
	color:#00aeef;
}
.nav-holder #nav>ul>li>a:hover{
	color:#00aeef;
	text-decoration:none;
}
.nav-holder #nav>ul>li{
	margin:0 0 0 36px;
	padding:0 0 16px;
}
.nav-holder #nav .dropdown{
	position:absolute;
	top:30px;
	display:none;
	right:-137px;
	width:540px;
	margin:4px 5px 6px;
	font-size:15px;
	line-height:19px;
	border-radius:0 0 3px 3px;
	z-index:10;
	-webkit-box-shadow: 0 3px 4px #4a4b4b;
	box-shadow: 0 3px 4px #4a4b4b; 
	background:#fff url(../images/bg-dropdown.jpg) no-repeat;
}
.nav-holder #nav .dropdown>ul{
	overflow:hidden;
	padding:22px 0 10px 4px;
	margin:0;
}
.nav-holder #nav .dropdown>ul>li{
	float:none;
	display:inline-block;
	margin:0 0 17px 25px;
	width:225px;
	word-spacing:-1px;
	vertical-align:top;
}
.nav-holder #nav .dropdown>ul>li ul{
	font:400 14px/17px "proxima-nova", Helvetica, Arial, sans-serif;
	padding:6px 0 0;
}
.nav-holder #nav .dropdown>ul>li li{
	float:none;
	font-size:14px;
	line-height:18px;
	font-weight:normal;
	margin:0 0 4px;
}
.nav-holder a{
	color:#1c191a;
}


#searchForm{
	background: #000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	padding: 5px;
	display:none; 
	float: right; 
	margin-top:9px;
	width: 270px;
}

	#searchForm input[type="text"] {
		background: #FFF;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;	
		display: block;
		border: 0px;
		font-family: "proxima-nova", Helvetica, Arial, sans-serif;
		font-weight: 400;
		padding: 3px 5px;
		font-size: 14px;
		line-height: 17px;
		margin-right:6px;
		width: 190px;
		float: left;
	}
	
	#searchForm input[type="submit"] {
		color: #FFF;
		display: block;
		float: left;
		text-align: center;
		font-family: "proxima-nova", Helvetica, Arial, sans-serif;
		font-weight: 400;
		border: none;
		background: #ec008c;
		border-radius: 2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;	

		width:63px;
	}

#login-panel {
	display: none;
	position: relative;
}
	#login-panel .bg-grad {
		background: #fefefe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fefefe 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fefefe 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fefefe 0%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-8 */
	
	box-shadow: 0px 20px 20px #000;
		box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0px 20px 20px rgba(0, 0, 0, 0.5);
		overflow: hidden;
		width: 100%;
		z-index: 9;
	}
	#login-panel .border {
		background: url(../images/arrow-right.png) repeat-x;
		display: block;
		height: 14px;
	}
		
	#login-panel .top-bg {
		background: url(../images/bg_menu_top.png) no-repeat center top;
		padding: 25px 0px 0px;
	}
		
	#login-panel .btm-bg {
		background: url(../images/bg_menu_btm.png) no-repeat center bottom;
		padding: 0px 0px 14px;
	}
	
	#login-panel h2 {
		color:#231f20;
		font:500 30px/34px $museo-sans;
		margin:0px 0px 24px;
	}
	
	#login-panel .content-wrapper {
		margin:0px auto;
		text-align: center;
		width: 980px;
	}
	
	#login-panel .logins {
		margin:0px 0px 29px;
		padding: 0px;
		overflow: hidden;
		text-align: center;
	}

	#login-panel .logins li {
		display: block;
		float: left;
		margin-left:20px;
	}
	
	#login-panel .logins li:first-child {
		margin-left: 0px;
	}
	
	#login-panel .logins li a {
		background: #404040; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMTMxMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #404040 0%, #313131 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(100%,#313131)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #404040 0%,#313131 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #404040 0%,#313131 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #404040 0%,#313131 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #404040 0%,#313131 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404040', endColorstr='#313131',GradientType=0 ); /* IE6-8 */
		box-shadow: 0px 2px 2px #333333;
			-moz-box-shadow: 0px 2px 2px #333333;
			-webkit-box-shadow: 0px 2px 2px #333333;
		border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		color: #FFF;
		display: block;
		float: left;
		font:400 19px/24px "proxima-nova", sans-serif;
		height:32px;
		margin:0px 0px 8px 0px;
		padding: 20px 10px 10px;	
		text-align: center;
		width: 160px;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	
	#login-panel .logins li a:hover {
		background: #ec008c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjMDA4YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMDAwN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #ec008c 0%, #d0007b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ec008c), color-stop(100%,#d0007b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ec008c 0%,#d0007b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ec008c 0%,#d0007b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ec008c 0%,#d0007b 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ec008c 0%,#d0007b 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec008c', endColorstr='#d0007b',GradientType=0 ); /* IE6-8 */
		text-decoration: none;
	}
	
	#login-panel .sign-up {
		clear: both;
		color: #231f20;
		font:500 20px/19px "museo-sans", sans-serif;
		text-align: center;
	}
	
	#login-panel .sign-up a {
		background: #00aeef;
		border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		color: #FFF;
		display: inline-block;
		margin:0px 10px;
		padding: 11px 14px;
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	
	#login-panel .sign-up a:hover {
		background: #0187b9;
		text-decoration: none;
	}

.page-title{
	background: #2c2d2d;
	position:relative;
	overflow:hidden;
}
.page-title .page-title-holder{
	width:1000px;
	margin:0px auto;
}
div.cycle-gallery {
	position: relative;
}
div.cycle-gallery div.mask {
	position: relative;
	overflow: hidden;
	margin-left:-200px;
	margin-right:-200px;
	width: 1400px;
}
div.cycle-gallery div.mask div.slideset {
	width: 99999px;
	float: left;
}
div.cycle-gallery div.mask div.slide img{
	vertical-align:top;
}
div.cycle-gallery div.mask div.slide {
	width: 1400px;
	float: left;
	position:relative;
}
div.cycle-gallery div.mask div.slide .slide-text{
	position:absolute;
	top:108px;
	left:364px;
	width:666px;
	text-align:center;
}
div.cycle-gallery .slide2 .title{
	padding:0 4px;
}
div.cycle-gallery .title strong{
	display:inline-block;
	background:url(../images/bg-slide-title.png);
	font:700 40px/59px "museo-sans", Helvetica, Arial, sans-serif;
	color:#fff;
	padding:0 32px 0 17px;
	margin:0 0 4px;
	letter-spacing:-1px;
	word-spacing:-2px;
	text-shadow:2px 2px 2px #9a015c;
}
div.cycle-gallery .slide2 .title strong{
	background:url(../images/bg-slide-title2.png);
	font:700 40px/59px "museo-sans", Helvetica, Arial, sans-serif;
	padding:0 28px 0 13px;
	letter-spacing:-1px;
	word-spacing:-2px;
	text-shadow:2px 2px 2px #016d95;
}
div.cycle-gallery .slide3 .title strong{
	background:#fff200;
	font:700 40px/59px "museo-sans", Helvetica, Arial, sans-serif;
	padding:0 28px 0 13px;
	letter-spacing:-1px;
	word-spacing:-2px;
	box-shadow:0 0 6px #000;
	text-shadow:2px 2px 2px #837c01;
}
div.cycle-gallery .slide4 .title strong{
	background:#15b1ec;
	font:700 40px/59px "museo-sans", Helvetica, Arial, sans-serif;
	padding:0;
	letter-spacing:-1px;
	word-spacing:-2px;
	min-width:483px;
	text-shadow:2px 2px 2px #016d95;
}
div.cycle-gallery .btn-holder{
	overflow:hidden;
	font:700 20px/50px "museo-sans", Helvetica, Arial, sans-serif;
}
div.cycle-gallery .btn-holder a{
	display:inline-block;
	min-width:198px;
	background:#383837;
	text-align:center;
	color:#fff;
	height:49px;
	text-shadow:2px 2px 2px #000;
	text-transform:uppercase;
	padding:0 20px;
}
div.cycle-gallery .btn-prev,
div.cycle-gallery .btn-next{
	position:absolute;
	top:164px;
	text-indent:-9999px;
	overflow:hidden;
	height:65px;
	width:52px;
}
div.cycle-gallery .btn-prev:hover,
div.cycle-gallery .btn-next:hover{
	width:80px;
}
div.cycle-gallery .btn-prev{
	left:-10px;
	background:url(../images/btn-pagination.png) no-repeat;
}
div.cycle-gallery .btn-next{
	right:-10px;
	background:url(../images/btn-pagination.png) no-repeat 0 100%;
}
div.cycle-gallery .btn-prev:hover{
	left:-9px;
	background:url(../images/btn-pagination-hov.png) no-repeat;
}
div.cycle-gallery .btn-next:hover{
	background:url(../images/btn-pagination-hov.png) no-repeat 0 100%;
}
div.cycle-gallery .pagination{
	position:absolute;
	bottom:24px;
	left:465px;
}
div.cycle-gallery .pagination ul{
	margin:0;
	padding:6px 6px 5px 5px;
	list-style:none;
	overflow:hidden;
	border-radius:2px;
	background:url(../images/bg-pagination.png);
}
div.cycle-gallery .pagination li{
	float:left;
	overflow:hidden;
	margin:0 1px 0 4px;
	text-indent:-9999px;
}
div.cycle-gallery .pagination a{
	display:block;
	background:#fffefe;
	border-radius:5px;
	height:9px;
	width:9px;
}
div.cycle-gallery .pagination a:hover{
	background:#ec008c;
}
div.cycle-gallery .pagination .active a{
	background:#ec008c;
}
#main{
	background:url(../images/arrow-right.png) repeat-x;
	padding:14px 0 0;
}
.intro{
	background:url(../images/arrow-left.png) repeat-x 0 100%;
	padding:0 0 14px;
}
.intro .holder{
	background:url(../images/bg-intro.png) repeat-x 50% 100%;
	position: relative;
}

.intro .award-holder {
	position: relative;
	margin: 0px auto;
	width: 960px;
}

.intro .web-award-winner {
	background: url(../images/img_web_award_2013.png) no-repeat;
	display: block;
	height: 121px;
	position: absolute;
	left: -50px;
	top:38px;
	width: 151px;
}

.intro .web-award-winner span {
	display: block;
	height: 121px;
	width: 151px;
	text-indent: -4000em;
	overflow: hidden;
}

.intro .box{
	background: url(../images/bg-graph.png) no-repeat 50% 60%;
	width:710px;
	margin:0 auto;
	text-align:center;
	font-size:19px;
	line-height:24px;
	color:#5f5f5f;
	padding:34px 0 40px;
	position: relative;
	overflow:hidden;
}
.intro .title{
	margin:0 0 76px;
}
.intro h1{
	font:700 30px/34px "museo-sans", Helvetica, Arial, sans-serif;
	color:#1c191a;
	margin:0 0 18px;
	text-transform:uppercase;
}
.intro p{
	margin:0;
}
.intro .btn-box{
	overflow:hidden;
	font-size:19px;
	line-height:47px;
	margin:0 0 20px;
}
.intro .btn-box a{
	display:inline-block;
	min-width:186px;
	background:#383837;
	text-align:center;
	color:#fff;
	height:48px;
	border-radius:2px;
	padding:0 15px;
	margin:0 3px;
	word-spacing:-2px;
	transition: background 0.2s ease-in;
			-webkit-transition: background 0.2s ease-in; 
			-o-transition: background 0.2s ease-in; 
			-moz-transition: background 0.2s ease-in; 
	text-shadow: 1px 1px 0px #000000;
}
	.intro .btn-box a:hover {
		background: #ec008c;
		text-decoration: none;
		text-shadow: 1px 1px 0px #bf0c76;
	}

.three-column{
	text-align:center;
	margin:0;
	position:relative;
	overflow:hidden;
	background: #e4e4e4;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e4e4e4 0%, #d4d3d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#d4d3d3));
	background: -webkit-linear-gradient(top, #e4e4e4 0%,#d4d3d3 100%);
	background: -o-linear-gradient(top, #e4e4e4 0%,#d4d3d3 100%);
	background: -ms-linear-gradient(top, #e4e4e4 0%,#d4d3d3 100%);
	background: linear-gradient(to bottom, #e4e4e4 0%,#d4d3d3 100%);
}
.three-column .holder{
	background:url(../images/arrow-right2.png) repeat-x 0 100%;
	overflow:hidden;
	position:relative;
}
.three-column .block{
	width:1036px;
	margin:0 auto;
	padding:29px 0 59px;
}
.three-column h2{
	display:inline-block;
	position:relative;
	background:#fff;
	margin:0 22px 29px 16px;
	height:46px;
	color:#979696;
	font:700 22px/46px "museo-sans", Helvetica, Arial, sans-serif;
	padding:0 24px 0 27px;
	text-transform:uppercase;
}
.three-column h2:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	margin:0 -16px 0 0;
	clear:both;
	width:16px;
	height:46px;
	background:url(../images/bg-heading.png) no-repeat 0 100%;
}
.three-column h2:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	margin:0 0 0 -16px;
	clear:both;
	width:16px;
	height:46px;
	background:url(../images/bg-heading.png) no-repeat;
}
.three-column .box{
	overflow:hidden;
	padding:0 0 0 6px;
	margin:0 -6px 0 0;
}
.three-column .column{
	float:left;
	width:337px;
	margin:0 0 0 6px;
}
.three-column .column img{
	vertical-align:top;
}
.three-column .column figcaption{
	overflow:hidden;
	text-align:left;
	background:#3e3e3e;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	line-height:40px;
	height:41px;
	width:301px;
	padding:0 0 0 9px;
	margin:0 4px;
	border-radius:0 0 3px 3px;
	-webkit-box-shadow: 0 0 3px #4a4a4a;
	box-shadow: 0 0 3px #1c1c1c;
}
.three-column .center-column{
	margin:0 11px 0 -3px;
}
.three-column .center-column figcaption{
	margin:0 9px;
}
.three-column .last-column figcaption{
	margin:0 5px;
}
.column figcaption a.more{
	float:right;
	width:37px;
	height:41px;
	text-indent:-9999px;
	overflow:hidden;
	background:#7b7979 url(../images/arrow-link.png) no-repeat 13px 12px;
}
.column figcaption a.more:hover {
	background:#00aeef url(../images/arrow-link.png) no-repeat 13px 12px;
	transition: background 0.2s ease-in;
			-webkit-transition: background 0.2s ease-in; 
			-o-transition: background 0.2s ease-in; 
			-moz-transition: background 0.2s ease-in; 
}

.latest-news{
	width:1004px;
	overflow:hidden;
	padding:47px 0 0;
	margin:0 auto 0px;
}
.latest-news .img-holder img{
	vertical-align:top;
}
.latest-news .img-holder{
	position:relative;
	width:95px;
	float:left;
	margin:2px 0 12px;
}
.latest-news .img-holder:before,
.latest-news .img-holder:after {
	content:"";
	bottom:0;
	height:1px;
	margin:0;
	width:82px;
	z-index:-1;
	left:6px;
	position:absolute;
	-webkit-box-shadow:0 2px 4px #000;
		-moz-box-shadow:0 2px 4px #000;
			box-shadow:0 2px 4px #000;
	-webkit-box-shadow: 0 15px 16px -8px #000, 0 2px 6px 1px #000;
		-moz-box-shadow: 0 15px 16px -8px #000, 0 2px 6px 1px #000;
			box-shadow: 0 15px 16px -8px #000, 0 2px 6px 1px #000;
}
.latest-news .img-holder:before{
	margin:0 0 2px;
}
.latest-news .column{
	float:left;
	width:300px;
}
.latest-news .center-column{
	width:320px;
	margin:0 30px 0 40px;
}
.latest-news .twitter-column{
	padding:2px 0 0;
}
.latest-news .column .text-box{
	overflow:hidden;
	padding:0 0 0 10px;
	color:#000;
	vertical-align:top;
}
.latest-news .twitter-column .text-box{
	padding:0;
	color:#363636;
	font-size:14px;
	line-height:20px;
	font-style:italic;
}

.twitter-feed-box {
	float:left; 
	clear:both; 
	width:300px; 
	height:200px; 
	max-height:200px; 
}


.latest-news .column .date{
	color:#969292;
	font-size:13px;
	line-height:17px;
	font-style:normal;
}
.latest-news .text-box p{
	margin:0 0 3px;
}
.latest-news .twitter-column p{
	margin:0 0 2px;
}
.latest-news .twitter-column p a{
	color:#363636;
}
.latest-news .column .title{
	display:inline-block;
	font-weight:700;
	text-transform:uppercase;
	color:#fff;
	background:#000;
	font-size:14px;
	line-height:20px;
	height:20px;
	position:relative;
	padding:2px 17px 0 6px;
	margin:0 8px 6px -7px;
}
.latest-news .column .title:after{
	background:url(../images/bg-blog-label.png) no-repeat;
	height:22px;
	width:8px;
	margin:0 -8px 0 0;
	content:'';
	position:absolute;
	clear:both;
	top:0;
	right:0;
}
.latest-news .column .blog-title{
	background:#ec008c;
}
.latest-news .column .blog-title:after{
	background:url(../images/bg-news-label.png) no-repeat;
}
.latest-news .column .twitter-title{
	background:#00adef;
	margin:0 34px 4px 0;
	padding:2px 8px 0 6px;
	font-style:normal;
}
.latest-news .column .twitter-title:after{
	width:34px;
	margin:0 -34px 0 0;
	background:url(../images/bg-twitter-label.png) no-repeat;
}
.latest-news .column .follow{
	color:#00adef;
	font-size:13px;
	line-height:17px;
	text-transform:uppercase;
	font-style:normal;
}
.partners-holder {
	width:1000px;
	margin:0 auto 57px;
	text-align:center;
	padding:21px 6px 0 0;
}
.partners-box{
	background:#ecebec;
	border-radius:3px;
	margin:-19px 0 0;
	padding:36px 0 25px;
	position:relative;
}
.partners-box ul{
	padding:0;
	margin:0;
	list-style:none;
	vertical-align:middle;
	display:inline-block;
}
.partners-box ul li{
	display:inline-block;
	margin:0 12px;
}
.partners-box ul li a{
	display:inline-block;
}
.partners-box ul li img{
	vertical-align:middle;
}
.partners-holder h2{
	display:inline-block;
	position:relative;
	z-index:10;
	background:#4f4d4d;
	margin:0 11px 0 13px;
	height:34px;
	color:#fff;
	font:700 18px/34px "museo-sans", Helvetica, Arial, sans-serif;
	padding:2px 34px 0 39px;
	text-transform:uppercase;
}
.partners-holder h2:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	margin:0 -11px 0 0;
	clear:both;
	width:11px;
	height:36px;
	background:url(../images/bg-heading1.png) no-repeat 0 100%;
}
.partners-holder h2:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	margin:0 0 0 -11px;
	clear:both;
	width:11px;
	height:36px;
	background:url(../images/bg-heading1.png) no-repeat;
}
#footer{
	background:#3e3e3e;
}
#footer .holder{
	width:1000px;
	margin:0 auto 47px;
	overflow:hidden;
	padding:30px 0 0;
}
#footer .holder .address-column{
	float:left;
	text-align:center;
	width:276px;
	padding:9px 0 0;
	font-size:16px;
}
#footer .association-column .title,
#footer .address-column .title{
	display:inline-block;
	position:relative;
	background:url(../images/bg-heading2.png) no-repeat 0 -29px;
	margin:0 9px 17px 8px;
	height:27px;
	color:#b2b1b1;
	font:700 14px/26px "museo-sans", Helvetica, Arial, sans-serif;
	padding:2px 56px 0 56px;
	text-transform:uppercase;
}
#footer .association-column .title:after,
#footer .address-column .title:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	margin:0 -8px 0 0;
	clear:both;
	width:8px;
	height:29px;
	background:url(../images/bg-heading2.png) no-repeat 100% 100%;
}
#footer .association-column .title:before,
#footer .address-column .title:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	margin:0 0 0 -8px;
	clear:both;
	width:8px;
	height:29px;
	background:url(../images/bg-heading2.png) no-repeat;
}
#footer .holder .address-column address{
	color:#fff;
	margin:0 0 6px;
	display:block;
}
#footer .holder .address-column a{
	color:#fff;
	font-style:italic;
	text-decoration:underline;
}
#footer .holder .address-column a:hover{
	text-decoration:none;
}
#footer .holder .contact-column{
	float:left;
	text-align:center;
	width:344px;
	margin:0 0 0 50px;
	font-style:italic;
	color:#fff;
	font-size:17px;
	line-height:19px;
}
#footer .holder .contact-column a{
	color:#fff;
}
#footer .contact-column .title{
	display:inline-block;
	position:relative;
	font-style:normal;
	font:700 18px/36px "museo-sans", Helvetica, Arial, sans-serif;
	background:#4f4d4d;
	margin:0 12px 19px 13px;
	height:36px;
	color:#fff;
	padding:0 49px 0 48px;
	text-transform:uppercase;
}
#footer .contact-column .title:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	margin:0 -12px 0 0;
	clear:both;
	width:12px;
	height:36px;
	background:url(../images/bg-heading3.png) no-repeat 100% 100%;
}
#footer .contact-column .phone{
	display:block;
	word-spacing:-1px;
	margin:0 0 6px;
}
#footer .contact-column .title:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	margin:0 0 0 -12px;
	clear:both;
	width:12px;
	height:36px;
	background:url(../images/bg-heading3.png) no-repeat;
}
#footer .social {
	padding:23px 6px 0 0;
	margin:0;
	list-style:none;
	overflow:hidden;
}
#footer .social li{
	display:inline-block;
	margin:0 0 0 3px;
	overflow:hidden;
	vertical-align:top;
}
#footer .social a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:29px;
	height:29px;
}
#footer .social a.youtube{
	background:url(../images/social-footer.png) no-repeat;
}
#footer .social a.vimeo{
	background:url(../images/vimeo-footer.png) no-repeat;
	height: 32px;
	width: 31px;
}
#footer .social a.facebook{
	background:url(../images/fb-footer.png) no-repeat;
	height: 32px;
	width: 31px;
}

#footer .social a.twitter{
	width:30px;
	background:url(../images/social-footer.png) no-repeat -37px 0;
}
#footer .social a.linkedin{
	background:url(../images/social-footer.png) no-repeat 100% 0;
}
#footer .holder .association-column{
	float:left;
	text-align:center;
	width:320px;
	padding:9px 0 0 10px;
}
.association-box{
	overflow:hidden;
	text-align:center;
	padding:0 4px 0 1px;
}
.association-box a:first-child{
	margin:0 9px 0 0;
}
.association-box a{
	display:inline-block;
	margin:0 0 0 0;
	vertical-align:middle;
}
.association-box a img{
	vertical-align:top;
}
#footer .association-column .title{
	padding:2px 22px 0 22px;
}
.footer-bottom{
	background:#272727;
}
.footer-bottom-box{
	overflow:hidden;
	width:1000px;
	padding:6px 0 6px;
	margin:0 auto;
}
.footer-nav{
	float:left;
	width:370px;
	padding:7px 1px 0 0;
	margin:0;
	list-style:none;
}
.footer-nav li{
	float:left;
	font-size:15px;
	line-height:17px;
	margin:0 16px 0 0;
}
.footer-nav li:first-child{
	margin:0 18px 0 0;
}
.footer-nav li a{
	color:#8f8f8f;
}
.email-form{
	float:left;
}
.email-form .row{
	overflow:hidden;
	padding:2px;
}
.email-form .row .box{
	float:left;
	position:relative;
	padding:0 0 0 40px;
	background:#595959 url(../images/img-email.png) no-repeat 8px 6px;
}
.email-form .row input[type="email"]{
	margin:0;
	padding:2px 4px;
	background:none;
	border:0;
	position:relative;
	float:left;
	width:171px;
	height:25px;
	color:#fff;
	font-size:13px;
	line-height:25px;
	font-style:italic;
}
.email-form .row input[type="submit"]{
	margin:0;
	padding:0;
	border:0;
	background:#7f7f7f url(../images/arrow2.png) no-repeat 9px 6px;
	float:left;
	width:29px;
	height:29px;
	color:#fff;
	font-style:italic;
	cursor:pointer;
}
.email-form .input-placeholder-text{
	color:#fff;
	font-style:italic;
	left:44px;
	font-size:13px;
	line-height:25px;
	top:2px;
	height:29px;
}
div.copy{
	float:right;
	overflow:hidden;
	font-size:13px;
	line-height:17px;
	color:#8f8f8f;
	padding:7px 3px 0 0;
}
div.copy span{
	display:inline-block;
	vertical-align:middle;
}
div.copy a{
	background:url(../images/img-logo8.png) no-repeat;
	width:68px;
	height:16px;
	margin:0 0 0 10px;
	vertical-align:middle;
	display:inline-block;
	text-indent:-9999px;
	overflow:hidden;
}
.page-title-inner{
	margin:1px 0 0;
	background:url(../images/bg-page-title.jpg);
}
.page-title-box{
	overflow:hidden;
	text-align:center;
	position:relative;
	margin:0px -195px;
}
.page-title-box img{
	vertical-align:top;
}
.page-title-box .title{
	position:absolute;
	bottom:38px;
	left:219px;
	font:700 34px/71px "museo-sans", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-shadow:2px 2px 0 #1c1a1a;
	color:#fff;
	background:url(../images/bg-heading4.png) repeat-x;
	height:71px;
	margin:0 18px 0 0;
	min-width:233px;
	padding:0 32px 0 35px;
}
.page-title-box .title:after{
	position:absolute;
	top:0;
	right:0;
	background:url(../images/bg-heading4.png) no-repeat 100% 100%;
	height:71px;
	width:18px;
	content:'';
	clear:both;
	margin:0 -18px 0 0;
}
.main-holder{
	background:url(../images/arrow-left.png) repeat-x 0 100%;
}
.two-column{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	padding:0 0 107px;
}
.two-column.two-column-inner{
	padding:0 0 100px;
}
.two-column.two-column-bloglist{
	padding:0 0 90px;
}
.two-column #sidebar{
	float:left;
	width:200px;
	padding:23px 0 0;
	margin:0 54px 0 0;
}
#sidebar .side-box{
	overflow:hidden;
	margin:0 0 46px;
}
#sidebar .side-box .title{
	display:inline-block;
	background:#ec008c;
	font-size:14px;
	font: 700 14px/26px "museo-sans", Helvetica, Arial, sans-serif;
	color:#fff;
	position:relative;
	padding:0 40px 0 18px;
	margin:0 9px 25px 0;
}
#sidebar .side-box .title:after{
	content:'';
	position:absolute;
	clear:both;
	top:0;
	right:0;
	margin:0 -9px 0 0;
	height:26px;
	width:9px;
	background:url(../images/bg-title-aside.png) no-repeat;
}
#sidebar .side-box ul{
	padding:0 10px 0 0;
	margin:0;
	list-style:none;
	font-size:15px;
	line-height:20px;
}
#sidebar .side-box ul li{
	overflow:hidden;
	border-bottom:1px solid #eaeaea;
}
#sidebar .side-box ul a{
	color:#5e5e5e;
	display:block;
	padding:7px 0 12px 28px;
	background:url(../images/bg-side-nav.png) no-repeat 6px 11px;
}
#sidebar .side-box ul a:hover{
	color:#ec008c;
	text-decoration:none;
	background:url(../images/bg-side-nav-hov.png) no-repeat 6px 10px;
}
#sidebar .side-box ul .active a{
	color:#ec008c;
	background:url(../images/bg-side-nav-hov.png) no-repeat 6px 10px;
}
#sidebar .btn-holder{
	overflow:hidden;
}
#sidebar .btn-holder a{
	display:block;
	background: #404040;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNiM2IzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjJmMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #404040 0%, #3b3b3b 50%, #2f2f2f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(50%,#3b3b3b), color-stop(100%,#2f2f2f));
	background: -webkit-linear-gradient(top, #404040 0%,#3b3b3b 50%,#2f2f2f 100%);
	background: -o-linear-gradient(top, #404040 0%,#3b3b3b 50%,#2f2f2f 100%);
	background: -ms-linear-gradient(top, #404040 0%,#3b3b3b 50%,#2f2f2f 100%);
	background: linear-gradient(to bottom, #404040 0%,#3b3b3b 50%,#2f2f2f 100%);
	padding:10px 0 11px;
	text-transform:uppercase;
	width:190px;
	border-radius:2px;
	box-shadow:1px 1px 2px #4a4a4a;
	margin:0 0 6px;
	text-align:center;
	color:#fff;
	font:400 17px/18px "proxima-nova", Helvetica, Arial, sans-serif;
	
	transition: all 0.3s linear;
			-webkit-transition: all 0.3s linear; 
			-o-transition: all 0.3s linear; 
			-moz-transition: all 0.3s linear; 
}

#sidebar .btn-holder a:hover {
	background:#00aeef;
	text-decoration: none;
}

#content{
	overflow:hidden;
	padding:18px 0 0;
}
#content .breadcrumbs{
	color:#a5a5a5;
	padding:4px 0 0 1px;
	margin:0;
	list-style:none;
	overflow:hidden;
}
#content .breadcrumbs li:first-child{
	background:none;
	padding:0;
	margin:0;
}
#content .breadcrumbs li{
	float:left;
	padding:0 0 0 7px;
	font-size:14px;
	line-height:16px;
	margin:0 0 0 4px;
	background:url(../images/separator-breadcrumbs.png) no-repeat 0 2px;
}
#content .breadcrumbs li a{
	color:#231f20;
}

#content .breadcrumbs li a:hover {
	color:#ec008c;
}
#content .post{
	overflow:hidden;
	padding:43px 0 0;
}
#content .post h2{
	font: 700 30px/34px "museo-sans", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#1c191a;
	margin:0 0 6px;
}
#content .post .date{
	display:block;
	font-style:normal;
	color:#1c191a;
	margin:0 0 30px;
}
#content .post .top-box strong{
	color:#1c191a;
}
#content .post .top-box .box{
	overflow:hidden;
}
#content .post .top-box{
	overflow:hidden;
	font-size:19px;
	line-height:24px;
	padding:0 44px 0 0;
	margin:0 0 30px;
}
.post p{
	margin:0;
}
#content .post .top-box p{
	margin:0;
}
#content .post .top-box .alignleft{
	float:left;
	margin:5px 18px 0 1px;
}
#content .post dl{
	margin:0 0 39px;
	overflow:hidden;
	padding:0 38px 0 0;
}
#content .post dt{
	font-weight:bold;
	font-size:20px;
	color:#232020;
	margin:0 0 16px;
}
#content .post dd{
	margin:0 0 32px;
	overflow:hidden;
}
#content .post dd ul{
	padding:3px 0 0;
	margin:0 0 3px;
	overflow:hidden;
	list-style:none;
}
#content .post dd ul li:first-child{
	margin:0;
}
#content .post dd ul li{
	background:url(../images/bullet-list.jpg) no-repeat 1px 9px;
	padding:0 0 0 20px;
	margin: 10px 0 0;
}
#content .post dd ol {
	margin:0 0 7px;
	padding:4px 0 0 20px;
	list-style:none;
	counter-reset:item;
}
#content .post dd ol:after {
	content:"";
	display:block;
	clear:both;
}
#content .post dd ol li:first-child{
	margin:0;
}
#content .post dd ol li{
	text-indent:2px;
	margin: 10px 0 0;
}
#content .post dd ol li before,
#content .post dd ol li:before {
	content: counters(item, ".", decimal) ".";
	counter-increment: item;
	float:left;
	clear:both;
	color:#ec008c;
	margin:0 0 0 -22px;
	font-weight:bold;
}
#content .post dd p{
	margin:0 0 10px;
}
.more-info-block{
	padding:0 20px 0 0;
	font-size:16px;
}
.more-info-block strong{
	color:#1c191a;
}
.content-holder{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	padding:0 0 71px;
}
.content-holder #content{
	padding:18px 9px;
}
.content-box{
	padding:42px 1px 0 1px;
}
#content .subtitle{
	font-size:19px;
	line-height:23px;
	display:block;
	margin:0 0 23px;
}
.content-box .info-box{
	overflow:hidden;
	margin:0 0 40px;
}
.content-box .info-box p{
	margin:0;
}
.content-box .info-box strong{
	color:#1c191a;
}
.content-box h2{
	font:700 30px/32px "museo-sans", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#1c191a;
	margin:0 0 21px;
}
.people-list{
	background:url(../images/bg-people-list.jpg);
	border-radius:3px;
	overflow:hidden;
	padding:41px 100px 21px;
	margin:0;
	list-style:none;
}
.people-list li{
	float:left;
	border-radius:3px;
	width:340px;
	background:#fff;
	box-shadow:0 3px 4px #a2a2a2;
	margin:0 10px 20px;
	padding:12px 13px 0 17px;
}
.people-list .person-box{
	border-radius:2px;
	position:relative;
}
.people-list .person-box img{
	vertical-align:top;
}
.people-list .person-box .caption{
	overflow:hidden;
	position:relative;
	padding:1px 0 0;
	border-radius:2px;
}
.people-list .person-box .name{
	background:#3e3e3e;
	float:left;
	width:245px;
	height:41px;
	line-height:41px;
	text-transform:uppercase;
	color:#fff;
	padding:0 0 0 13px;
}
.people-list .person-box .email,
.people-list .person-box .linkedin{
	width:40px;
	height:41px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 0 0 1px;
}
.people-list .person-box .linkedin{
	background:#7b7979 url(../images/img-linkedin.png) no-repeat 12px 13px;
}
.people-list .person-box .linkedin:hover {
	background:#0074b1 url(../images/img-linkedin.png) no-repeat 12px 13px;
}
.people-list .person-box .email{
	background:#7b7979 url(../images/img-emailbtn.png) no-repeat 12px 12px;
}
.people-list .person-box .email:hover {
	background:#ec008c url(../images/img-emailbtn.png) no-repeat 12px 12px;
}
.people-list .text-box{
	overflow:hidden;
	padding:10px 0 15px;
}
.people-list .text-box p{
	margin:0;
}
.people-list .text-box strong{
	color:#ec008c;
}
#content .alignleft{float:left;}
#content .alignright{float:right;}
.post-box{
	overflow:hidden;
	padding:54px 0 40px 2px;
}
.post-box-first{
	padding:48px 0 48px 2px;
}
.post-box .img-holder{
	position:relative;
	margin:0 0 10px;
}
.post-box .img-holder img{
	vertical-align:top;
}
/*.post-box .img-holder:before,
.post-box .img-holder:after {
	content:"";
	bottom:3px;
	height:1px;
	margin:0;
	width:366px;
	z-index:-1;
	left:8px;
	position:absolute;
	-webkit-box-shadow:0 2px 4px #000;
		-moz-box-shadow:0 2px 4px #000;
			box-shadow:0 2px 4px #000;
	-webkit-box-shadow: 0 15px 16px -8px #000, 0 2px 6px 1px #000;
		-moz-box-shadow: 0 15px 16px -8px #000, 0 2px 6px 1px #000;
			box-shadow: 0 15px 16px -8px #000, 0 2px 6px 1px #000;
}
.post-box .img-holder.alignleft.zoomed:before,
.post-box .img-holder.alignleft.zoomed:after {
	left:18px;
}
.post-box .img-holder.alignright.zoomed:before,
.post-box .img-holder.alignright.zoomed:after {
	left:36px;
	width:360px;
}*/
.post-box .img-holder.alignleft{
	margin:5px 56px 0 0;
}
.post-box .img-holder.alignright.zoomed{
	margin:-55px 13px 0 0;
}
.post-box .img-holder.alignleft.zoomed{
	margin:-58px 56px 0 -11px;
}
.post-box p{
	margin:0;
}
.post-box .text-holder{
	overflow:hidden;
	padding:0 30px 0 0;
}
.post-box .text-holder strong{
	font-size: 18px;
	color:#1c191a;
}
.post .info-box{
	overflow:hidden;
	margin:0 0 10px;
}
.post .info-box p{
	margin:0 0px 20px 0px;
}
.post .info-box strong{
	color:#1c191a;
}

	.post .info-box strong em {
		
	}
#content .post-list{
	padding:42px 0 0;
	overflow:hidden;
}
#content .post-list .post{
	background:url(../images/bg-post-list.jpg);
	padding:0;
	margin:0 13px 10px 3px;
	border-radius:0 0 3px 3px;
} 
#content .post-list .post .post-holder{
	background:url(../images/arrow-post-list.png) repeat-x;
	padding:20px 25px 15px;
	overflow:hidden;
}
#content .post .subtitle{
	font-size:19px;
	line-height:24px;
	display:block;
	padding:16px 0 0;
	margin:0 0 17px;
}
#content h3{
	font: 700 24px/28px "museo-sans", Helvetica, Arial, sans-serif;
	color:#232020;
	margin:0 0 19px;
}
#content .post-list h2{
	font-size:30px;
	text-transform:uppercase;
	color:#1c191a;
	line-height:32px;
	margin:0 0 22px;
}
#content .post-list .date{
	display:block;
	font-style:normal;
	color:#232020;
	font-size:16px;
	margin:0 0 10px;
}
#content .post-list .subtitle{
	margin:0 0 37px;
}
#content .post-list .post strong{
	color:#1c191a;
}
#content .post-list .post h3{
	font-size:20px;
	color:#232020;
	line-height:24px;
	margin:0 0 5px;
}
#content .post-list .alignleft{
	position:relative;
	margin:4px 27px 5px 0;
}
#content .post-list .alignleft img{
	vertical-align:top;
	position:relative;
	z-index:3;
}
#content .post-list .alignleft:before,
#content .post-list .alignleft:after {
	content:"";
	bottom:3px;
	height:1px;
	margin:0;
	width:150px;
	z-index:0;
	left:6px;
	position:absolute;
	-webkit-box-shadow:0 2px 5px #555;
		-moz-box-shadow:0 2px 5px #555;
			box-shadow:0 2px 5px #555;
	-webkit-box-shadow: 0 15px 16px -8px #555, 0 2px 7px 1px #555;
		-moz-box-shadow: 0 15px 16px -8px #555, 0 2px 7px 1px #555;
			box-shadow: 0 15px 16px -8px #555, 0 2px 7px 1px #555;
}
.post-list .post-content{
	overflow:hidden;
}
.post-list .post-content p{
	margin:0 0 9px;
}
.post-list .post-content .more{
	font-weight:bold;
	color:#ec008c;
}
.contact-page #content{
	padding: 18px 10px;
}
.contact-page #content .breadcrumbs{
	padding: 4px 0 0 10px;
}
.contact-holder{
	padding:35px 0 25px;
	overflow:hidden;
}
.contact-block{
	margin:0 0 48px;
}
.main-contact{
	overflow:hidden;
	padding:7px 22px 0 20px;
}
.main-contact .box{
	overflow:hidden;
	line-height:22px;
}
.contact-block .map-holder{
	float:right;
	border:1px solid #d9d9d9;
	border-radius:1px;
	margin:-7px 0 0;
}
.contact-block .map-holder img{
	vertical-align:top;
}
.contact-block .title{
	position:relative;
	display:inline-block;
	font:700 22px/46px "museo-sans", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#fff;
	background:#ec008c;
	vertical-align:top;
	height:45px;
	margin:0 15px 3px 0;
	min-width:203px;
	padding:1px 20px 0;
}
.contact-block .title:after{
	position:absolute;
	top:0;
	right:0;
	background:url(../images/bg-contact-title.png) no-repeat;
	height:46px;
	width:15px;
	content:'';
	clear:both;
	margin:0 -15px 0 0;
}
.contact-block strong{
	color:#1c191a;
	font-size:18px;
	line-height:18px;
}
.contact-block address{
	font-style:normal;
	line-height:19px;
}
.contact-block dl{
	margin:0;
	padding:30px 0 0;
	overflow:hidden;
	line-height:22px;
}
.contact-block dt{
	float:left;
	overflow:hidden;
	line-height:22px;
}
.contact-block dd{
	margin:0 0 4px;
	overflow:hidden;
	line-height:22px;
}
.contact-block .phone dt{
	font-weight:bold;
	color:#1c191a;
	font-size:18px;
	line-height:22px;
}
.contact-block .email-list dd a{
	font-weight:bold;
	color:#1c191a;
	font-size:18px;
	line-height:18px;
}

.contact-form-holder.client-form1, .contact-form-holder.client-form2{
	width: 420px;
	margin-right: 10px;
	float: left;
}

.contact-form-holder.client-form1 h2, .contact-form-holder.client-form2 h2{
	padding: 35px;
}

.client-forms{
	width: 860px;
	margin: 0px auto;
}




.contact-form-holder{
	overflow:hidden;
	text-align:center;
}
#content .contact-form-holder h3{
	position:relative;
	display:inline-block;
	font:700 22px/46px "museo-sans", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#fff;
	background:#ec008c;
	height:45px;
	margin:0 16px 3px;
	min-width:180px;
	padding:1px 20px 0;
	z-index:10;
}
.contact-form-holder h3:after{
	position:absolute;
	top:0;
	right:0;
	background:url(../images/bg-contact-title-r.png) no-repeat;
	height:46px;
	width:16px;
	content:'';
	clear:both;
	margin:0 -16px 0 0;
}
.contact-form-holder h3:before{
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-contact-title-l.png) no-repeat;
	height:46px;
	width:16px;
	content:'';
	clear:both;
	margin:0 0 0 -16px;
}
.contact-form{
	position:relative;
	margin:-27px 0 0;
	text-align:left;
	background:url(../images/bg-form.png);
	border-radius:4px;
	padding:50px 26px 25px 60px;
}
.contact-form fieldset{
	overflow:hidden;
}
.contact-form .block{
	float:left;
	width:440px;
	margin:0 6px 0 0;
	position:relative;
}

.contact-form.free-trial .block{
	width:640px;
}
.contact-form .row{
	overflow:hidden;
	margin:0 0 8px;
	padding:2px;
}
.contact-form .row-textarea{
	overflow:hidden;
	margin:0 0 5px;
	padding:3px;
}
/*.contact-form .inputs-holder{
	overflow:hidden;
}*/
.contact-form .row-textarea .input-placeholder-text{
	top:9px;
	left:13px;
	width:370px;
	font-size:17px;
	line-height:21px;
	color:#9a9999;
	font-style:italic;
}
.contact-form .row label{
	float:left;
	width:107px;
	margin:0 20px 0 0;
	padding: 3px 0 0;
	text-align:right;
	text-transform:uppercase;
	color:#636161;
	font-size:18px;
	line-height:38px;
	font-weight:bold;
}

.contact-form.free-trial .row label{
	width: 207px;
	text-align: left;
	margin-top:10px;
	line-height: 19px;
}

.contact-form.free-trial .row.long label {
	font-size: 14px;
	width:240px;
}

.contact-form.free-trial .row.long label.tall {
	margin-top:10px;
	min-height: 30px;
}
.contact-form.free-trial .row.long input[type=text]{
	width:258px;
}

.contact-form .row span.checkbox{
	display: block;
	width: 200px;
}



.contact-form .row .checkbox-group{
	float: left;
	margin-top:10px;

}

.contact-form .row label.error{
	font-size: 12px;
	width: 230px;
	margin-left: 225px;
}

.contact-form .row .checkbox label.error{
	margin-left: 0px;
}

.contact-form .row.long .checkbox label.error {
	font-size: 12px;
	margin-left:160px;
	margin-top:0px;
	position: absolute;
}

.contact-form.free-trial .row.long label.comments {
	float: none;
	display: block;
	width:400px;
}

.contact-form .row input.error{
	border: 1px red solid !important;
}
.contact-form .row input[type="text"],
.contact-form .row input[type="password"],
.contact-form .row input[type="email"],
.contact-form .row input[type="tel"]{
	border:none;
	margin:0;
	padding:6px 5px;
	background:#fff;
	float:left;
	border-radius:3px;
	width:290px;
	height:33px;
	font-size:17px;
	line-height:33px;
	color:#9a9999;
}
.contact-form textarea{
	border:none;
	margin:0;
	padding:6px 10px;
	float:left;
	background:#fff;
	border-radius:3px;
	min-width:370px;
	max-width:370px;
	min-height:150px;
	overflow:auto;
	font-size:17px;
	line-height:21px;
	font-style:italic;
	color:#9a9999;
}

.contact-form .row.long textarea.freetrial {
	border:none;
	margin:0;
	padding:6px 10px;
	width:510px;
	max-width: 510px;
	float:left;
	background:#fff;
	border-radius:3px;
	min-height:150px;
	overflow:auto;
	font-size:17px;
	line-height:21px;
	font-style:italic;
	color:#9a9999;
}

.row-submit{
	overflow:hidden;
	padding:10px 55px 0 0;
}
.row-submit input[type="submit"]{
	border:none;
	margin:0 0 4px;
	padding:0 0 4px;
	float:right;
	border-radius:2px;
	width:216px;
	height:48px;
	box-shadow:1px 1px 2px #555;
	font-size:17px;
	line-height:48px;
	color:#fff;
	cursor:pointer;
	background: #404040;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNiM2IzYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTJlMmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #404040 0%, #3b3b3b 50%, #2e2e2e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#404040), color-stop(50%,#3b3b3b), color-stop(100%,#2e2e2e));
	background: -webkit-linear-gradient(top, #404040 0%,#3b3b3b 50%,#2e2e2e 100%);
	background: -o-linear-gradient(top, #404040 0%,#3b3b3b 50%,#2e2e2e 100%);
	background: -ms-linear-gradient(top, #404040 0%,#3b3b3b 50%,#2e2e2e 100%);
	background: linear-gradient(to bottom, #404040 0%,#3b3b3b 50%,#2e2e2e 100%);
}

.row-submit input[type="submit"]:hover {
	background: #00aeef;
}

.row-submit.login-form {
	clear: both;
}

.row-submit.login-form input[type="submit"] {
	display: block;
	float: none;
	margin:5px auto;
	width:200px;
}

.row-submit.login-form a.forgot-p {
	color: #00adef;
	display: block;
	text-align: center;
	margin: 14px 0px 0px 0px;	
}